[48885_snapshot-pro-3.2] Snapshot errors

Installing or updating from dashboard does not and has not worked. Have to download it and it only installs on some websites. See message:
"Installing Plugin from uploaded file: 48885_snapshot-pro-3.2.zip
Unpacking the package…

Could not copy file. snapshot/lib/Snapshot/Model/Destination/aws/vendor/aws/aws-sdk-php/src/ServerlessApplicationRepository/Exception/ServerlessApplicationRepositoryException.php"

  • Adam Czajczyk

    Hello paintscape

    I hope you're well today!

    This is quite a weird issue, I admit. I think it doesn't make much of a difference whether the plugin is installed via the WPMU DEV Dashboard plugin or "manually" with that exception that the former way causes it to "fail silently" instead of giving the specific error. However, that's still an issue.

    The "could not copy file" suggests some issues with either zip install file being corrupted during the download or the permission issues usually. I'm not saying that this actually is a reason, tho. We'll need to check it.

    Could you tell me, please whether all the sites affected are hosted on the same (or identical) server(s) or different ones? Would you mind enabling support access to one of the sites where you can't install the plugin due to this error so I could take a look at its configuration?

    To enable support access, please go to the "WPMU DEV -> Support" page in site's back-end and click on "Grant support access" button there, then let me know here once it's done.

    Kind regards,
    Adam

Thank NAME, for their help.

Let NAME know exactly why they deserved these points.

Gift a custom amount of points.